Function
fragmentBegin
Gets the begin position for this fragment or this vertex descriptor in the sequence.
fragmentBegin(f,seqNum)
fragmentBegin(g, v)
Include Headers
seqan/refinement.h
Parameters

f | A fragment. Types: Fragment
seqNum | The sequence number for which the begin position should be retrieved.
g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor

Return Values
The begin position.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47